## dbus-scripts 1.0%2bmaemo-4

=== debian/changelog ===
dbus-scripts (1.0+maemo-4) unstable; urgency=low

  * MUD build using revision {20091027}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 26 Oct 2009 23:04:29 +0000

dbus-scripts (1.0-2) unstable; urgency=low

  * Tidy up object code.

 -- Graham Cobb <g+770@cobb.uk.net>  Sun,  7 Jan 2007 13:20:00 +0000

dbus-scripts (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Fri,  5 Jan 2007 23:09:05 +0000
