=== debian/control ===
Source: dbus-scripts
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/unknown
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: xtrans-dev, gettext, libasound2-dev, libcurl4-openssl-dev,
  libltdl7-dev, xutils-dev, libgnutls-dev, xserver-xorg-dev,
  libxaw-headers, libgtk2.0-dev, libsdl1.2-dev, libgstreamer0.10-dev,
  libgconf2-dev
Standards-Version: 3.6.1

Package: dbus-scripts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
Description: Run scripts on system dbus activity
 Allows other packages to run scripts on dbus signals.
 .
 Configuration files in /etc/dbus-scripts.d specify which
 scripts should be invoked on which messages.
