## dbus-scripts 1.0%2bmaemo-5

=== debian/changelog ===
dbus-scripts (1.0+maemo-5) unstable; urgency=low

  * MUD build using revision {20091028}

 -- Graham Cobb <g+770@cobb.uk.net>  Tue, 27 Oct 2009 16:41:55 +0000
