## dbus-scripts 1.0-3

=== debian/changelog ===
dbus-scripts (1.0-3) unstable; urgency=low

  * Change startup to assure full environment.

 -- Graham Cobb <g+770@cobb.uk.net>  Mon,  6 Apr 2009 12:42:53 +0300
