=== debian/control ===
Source: dbus-scripts
Section: unknown
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, automake, autoconf (>=2.57), libdbus-1-dev, libdbus-glib-1-dev
Standards-Version: 3.6.0

Package: dbus-scripts
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
Description: Run scripts on system dbus activity
 *** Unofficial package from Graham Cobb ***
 Allows other packages to run scripts on dbus signals.
 .
 Configuration files in /etc/dbus-scripts.d specify which
 scripts should be invoked on which messages.
