=== debian/rules ===
--- 
+++ 
@@ -126,7 +126,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit
+	dh_installinit -- start 99 2 3 4 . stop 20 0 1 5 6 .
 #	dh_installcron
 #	dh_installinfo
 #	dh_installman
