## dbus-scripts 2.0

=== debian/changelog ===
dbus-scripts (2.0) unstable; urgency=low

  * Add V2 config, which includes D-Bus path, integer and boolean parameters.

 -- Matan Ziv-Av <matan@svgalib.org>  Fri, 29 Jan 2010 13:54:21 +0200
