=== debian/rules ===
--- 
+++ 
@@ -116,8 +116,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
-	dh_installdocs
+#	dh_installchangelogs 
+#	dh_installdocs
 #	dh_installexamples
 	dh_install
 #	dh_installmenu
@@ -126,7 +126,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit -- start 99 2 3 4 . stop 20 0 1 5 6 .
+	dh_installinit
 #	dh_installcron
 #	dh_installinfo
 #	dh_installman
